# specify the default encoder/decoder for each file format.
# 
# FORMAT = encoder,decoder <-- must look exactly like this.
#
#
# Debian specific notes about encoder/decoder support.
# #############################################################################
# - Default MP3 encoder is set to "twolame" because this is the only supported
#   package available in main section;
# - You won't be able to encode to M4A/MP4 or decode from AAC, because "faac"
#   package is not available in main section and "ffmpeg" support is disabled;
# - You won't be able to encode to TTA because "ttaenc" package is not
#   available in Debian at all.
# #############################################################################

# encoders: faac, ffmpeg
# decoders: faad, ffmpeg, mplayer
#
AAC = faac,faad

# encoders: flac, ffmpeg
# decoders: flac, ffmpeg, mplayer
#
FLAC = flac,flac

# encoders: flac, flake
# decoders: flac, mplayer
# (ffmpeg goes by extension, and will not read .fla)
#
FLA = flac,flac

# encoders: faac, ffmpeg
# decoders: faad, ffmpeg, mplayer
#
M4A = faac,faad
MP4 = faac,faad

# encoders: lame, bladeenc, gogo, toolame, ffmpeg, sox
# decoders: lame, ffmpeg, mplayer, sox
#
MP3 = twolame,lame

# encoders: oggenc, ffmpeg, sox
# decoders: oggdec, ffmpeg, mplayer, sox
#
OGG = oggenc,oggdec

# encoders: ttaenc
# decoders: ttaenc, ffmpeg, mplayer
#
TTA = ttaenc,ffmpeg

# encoders: wavpack
# decoders: wvunpack, ffmpeg, mplayer
#
WV = wavpack,wvunpack

